xnote XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element link

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
target | CDATA | Required
type | Enumeration: author journalabbrev journalcustabbrev1 journalcustabbrev2 journalfull keyword reference | Required

## Description

The link element specifies the name of an author, of a keyword, the title of a periodical, or a reference by means of the target attribute. The type attribute selects which database object the note is attached to.

### Parents

xnote

## Example

    <xnote id="1" citekey="markus2005" date="2005-10-12" share="public">
    <title>myfirstnote</title>
    <content>The note text proper</content>
    <keyword>biochemistry</keyword>
    <keyword>enzymes</keyword>
    <link type="reference" target="WANG2002"/>
    <link type="reference" target="Phadke1994"/>
    <link type="author" target="Walsh,N."/>
    <link type="journalabbrev" target="Biochem.Pharmacol."/>
    </xnote>

HTML Presentation of xnote XML DTD by DTDParse (version 2.00).